@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background: url(../images/bg.jpg);
	color:#333;
	}
a{
	text-decoration:none;
	}
	
.marR16{
	margin-right:16px;
}


#container{
	width:960px;
	background:#fff;
	/*min-height:500px;*/
	margin:0 auto;
	overflow:hidden;
	-webkit-box-shadow: #000 0px 0px 13px;
-moz-box-shadow: #000 0px 0px 13px;
box-shadow: #000 0px 0px 13px;
	behavior: url(http://www.jobbkk.com/Scripts/PIE.htc);
	}
#kdz_footer{
	width:960px;
	height:92px;
	/**/border-top:19px solid #f8981d;
	background:#f0f0f0;
	}
#kdz_footer_inner{
	width:776px;
	height:87px;
	float:right;
	padding-top:5px;
	
	}
#kdz_header{
	width:960px;
	height:196px;

	}

#kdz_logo{
	width:227px;
	height:196px;
	background: url(../images/logo.png);
	position:relative;
	top:0;
	float:left;


	}

#kdz_nonlogo{
	width:960px;
	height:196px;
    

	}

#kdz_bgtown{
	width:960px;
	height:132px;
	background:url(../images/hbg_town_l.jpg);
	border-bottom:solid 8px #960045;

	}
	
	
#kdz_topmenu{
	width:960px;
	height:35px;
	background:#f8981d;
	
	}
#kdz_menu{
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	}
#kdz_menu h6{
	display:none;
	visibility:hidden;
	}
#kdz_menu li{
	padding:0;
	margin:0;
	float:left;
	position:relative;
	}
.kdz_menu_about{
	width:132px;
	height:35px;
	background: url(../images/menu.jpg) 0 0;
	display:block;
	padding:0 ;
	}
.kdz_menu_about:hover,li:hover .kdz_menu_about{
	background:url(../images/menu.jpg) 0 -35px;
	}

.kdz_menu_pos{
	width:151px;
	height:35px;
	background:url(../images/menu.jpg) -132px 0;
	display:block;
	padding:0px;
	}
.kdz_menu_pos:hover,li:hover .kdz_menu_pos{
	background:url(../images/menu.jpg) -132px -35px;
	}
/*li .list{
	display:none;
	list-style:none;
	top:37px;
	left:0px;
	margin:0;
	padding:10px 0 8px 8px;
	overflow:hidden;
	min-width:360px;
	position:absolute;
	}
li:hover .list{
	display:block;
	}
.list li a{
	color:#fff;
	}
.list li a:hover{
	color:#fff100;
	}
#kdz_menu ul li{
	padding:5px;
	overflow:hidden;
	margin:0;
	padding:0
	}*/
	
	
	
#kdz_h_pic{
	width:940px;
	height:277px;
	margin:32px auto 20px;
	}
	
	
#kdz_main{
	width:960px;
	overflow:hidden;
	border-bottom:solid 13px #960045;
	margin-bottom:4px;
	}

#kdz_mainPic{
	width:960px;
	height:403px;
	/*margin:10px auto;*/
	}
	
#kdz_mainPicL{
	width:94px;
	height:403px;
	float:left;
	background:url(../images/mainpic_L.jpg);

	}

#kdz_mainPicR{
	width:94px;
	height:403px;
    float:left;
	background:url(../images/mainpic_R.jpg);
	}

#kdz_mainPicC{
	width:772px;
	height:403px;
    float:left;
	background:url(../images/mainpic_C.jpg);
	}	
	
.kdz_arc{
	width:960px;
	height:101px;
	border-bottom:dotted 2px #f8981d;
	border-top:dotted 2px #960045;
	margin-bottom:19px;
}

.kdz_arcAbout{
	width:154px;
	height:65px;
	margin:19px 0 0 31px;
	background:url(../images/arc_about.png);
}

#kdz_cntBox{
	width:916px;
	overflow:hidden;
	margin:0 auto;
}


.kdz_SubArc{
	width:182px;
	height:37px;
	line-height:37px;
	background:url(../images/h_subarc.png);
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	position:relative;
	top:28px;
	left:15px;
}


.kdz_cntSubBox{
	width:916px;
	overflow:hidden;
	margin-bottom:24px;
}

.kdz_cntSBT{
	width:916px;
	height:6px;
	background:#960045;
	margin-bottom:5px;
}


.kdz_cntSBC{
	width:894px;
	overflow:hidden;
	margin:0 2px 10px;
	background:#f0eeee;
	color:#363636;
	font-size:14px;
	padding:43px 10px 8px;
}


.kdz_cntSBC img{
	border:solid 5px #fff;
}

.kdz_cntSBC p{
	margin-bottom:0;
}




.kdz_cntpic{
	width:370px;
	padding:0 0px 24px 0;
	float:left;
	
}



.kdz_cnttxt{
	width:524px;
	overflow:hidden;
	float:left;
	
}


.kdz_cnttxt h1{
	color:#960045;
	font-weight:bold;
	font-size:18px;
	margin-bottom:8px;
}


.kdz_cnttxt_Long{
	width:894px;
	overflow:hidden;
	margin-bottom:10px;
	
}

.kdz_cntpic_Row{
	width:894px;
	overflow:hidden;
	text-align:center;

}








.kdz_cntSBB{
	width:916px;
	height:6px;
	background:#f8981d;

}


	
	
#kdz_footer_innerL{
	width:517px;
	height:61px;
	padding: 10px  0  16px 19px;
	float:left;
	background:url(../images/ftbase_comp.png);
	}
	
#kdz_fil_logo{
	width:92px;
	height:61px;
	float:left;
	margin-right:9px;
}

#kdz_fil_txt{
	width:416px;
	height:49px;
	padding-top:12px;
	float:left;
	color:#555;
	font-size:14px;
	font-weight:bold

}

#kdz_fil_txt a{
	color:#960045;

}



#kdz_footer_innerR{
	width:240px;
	height:66px;
	float:left;
	text-align:center;
	padding-top:21px;
	}
/*#kdz_footer_innerL a{
	color:#fff;
	}
#kdz_footer_innerL a:hover{
	color:#fff100;
	}*/
	
	
	/********** end of about page ****************/
	
	
	
	/*----JobList-----*/

.kdz_arcPos{
	width:172px;
	height:65px;
	margin:19px 0 0 31px;
	background: url(../images/arc_position.png);
}



#kdz_position
{
	width:860px;
	margin:0 auto;
}
#kdz_position_head
{
	width:860px;
	height:54px;
	line-height:54px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	background: url(../images/position_head.png);
	overflow:hidden;
}
.kdz_po_box_1
{
	width:148px;
	height:54px;
	float:left;
}
.kdz_po_box_2
{
	width:482px;
	height:54px;
	float:left;
}
.kdz_po_box_3
{
	width:230px;
	height:54px;
	float:left;
}
#kdz_position_con
{
	width:860px;
	border:none;
	background:#fff
}
.kdz_borderLR
{
	border-left:#4f2a81 solid 1px;
	border-right:#4f2a81 solid 1px;
}
a:hover.f_bold
{
	color:#ffc729;
}
/*------------------*/
#kdz_position_foot
{
	width:835px;
	height:37px;
	padding-right:25px;
	line-height:37px;	
	overflow:hidden;
}
#kdz_foot_box
{
	color:#960045;
	float:right;
}
#kdz_foot_box a
{
	margin:0 4px;
	color:#252525;
}
#kdz_foot_box a:visited
{
	color:#252525;
}
#kdz_foot_box a:hover
{
	color:#252525;
	background:#960045;
}

.col2525
{ color:#252525;
}



#thbev_pos_con{
	width:860px;
	height:61px;
	background: url(../images/position_bg.png) 0 0;
	margin:10px auto;
	padding:0 ;
	text-align:left;
	}
#thbev_pos_con:hover{
	background-position:0 -61px;
	}
/*#thbev_pos_con:hover .conPos .conPosT a, .conPos .conPosT a:hover{
	color:#7e49c5;
	text-decoration:underline
	}*/
.conDate{
	width:148px;
	height:61px;
	float:left;
	font-size:16px;
	font-weight:bold;
	line-height:61px;
	text-align:left;
	color:#fff;
	text-align:center;
	}
.conPos{
	width:457px;
	height:61px;
	float:left;
	overflow:hidden;
	margin:0 10px 0 15px;
	}
.conPosT{
	width:100%;
	height:23px;
	overflow:hidden;
	padding-top:9px;
	font-weight:bold;
	color:#111;
	font-size:12px;
	}
/*.conPos .conPosT{
	line-height:23px;
	}*/
.conPosT span{
	font-size:12px;
	font-weight:normal;
	}
.conPos .conPosT a{
	font-size:14px;
	color:#111;
	}
.conPosB{
	width:100%;
	height:28px;
	overflow:hidden;
	line-height:23px;
	font-size:12px;
	text-align:left;
	color:#111;
	}

.conLoc{
	width:210px;
	height:61px;
	float:left;
	padding:0 0 0 20px;
	}






	/*************end of joblist*****************/
	
	
	
	
	
	
	
	
	
	
#kdz_h_box{
	width:960px;
	height:50px;
	overflow:hidden;
	}
#kdz_sec_box{
	width:960px;
	overflow:hidden;
	border-bottom:1px dashed #333
	}
#kdz_pos_sec{
	width:890px;
	overflow:hidden;
	margin:0 auto;
	}
.kdz_pos_secL{
	width:100px;
	height:48px;
	overflow:hidden;
	float:left;
	}
.kdz_pos_secC{
	width:488px;
	height:48px;
	overflow:hidden;
	border-left:1px solid #000;
	border-right:1px solid #000;
	float:left;
	}
.kdz_pos_secR{
	width:300px;
	height:48px;
	overflow:hidden;
	float:left;
	}
.kdz_bgh{
	background-image:url(/microsite/black_canyon/images/bg_h.jpg);
	line-height:48px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	}
.kdz_bgc{
	background-color:#fff;
	color:#42000A;
	line-height:48px;
	text-align:center;
	font-size:12px;
	border-bottom:1px solid #000;
	}
.kdz_bgc a{
	color:#42000A;
	font-size:14px;
	font-weight:bold;
	}
	
.kdz_bgc a:visited{
	color:#333;
	}

.kdz_bgc a:hover{
	color:#ed1820;
	}
.kdz_page a{
	color:#fff;
	padding:2px;
	font-weight:bold
	}
.kdz_page a:hover{
	color:#fff100;
	}
.kdz_page a.active{
	background-color:#42000A;
	padding:4px;
	}
#kdz_sec_boxL{
	width:220px;
	overflow:hidden;
	background-color:#f0eeee;
	padding:10px 0;
	/*height:650px;*/
	/*background-image:url(/microsite/black_canyon/images/pic_coffee.jpg);*/
	float:left;
	}
#kdz_sec_boxR{
	width:730px;
	overflow:hidden;
	float:right;
	}
#kdz_d_pos{
	width:690px;
	overflow:hidden;
	margin:0 auto;
	color:#960045;
	}
#kdz_d_posL{
	padding:10px;
	width:670px;
	min-height:60px;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	
	/*border-right:1px solid #fff;
	float:left;*/
	}
#kdz_d_posL h6{
	font-size:16px;
	color:#f8981d;
	padding:0;
	margin:0;
	}
#kdz_d_posR{
	width:140px;
	overflow:hidden;
	float:right;
	}
#kdz_d_posR .ff0{
	color:#f8981d;
	}
#kdz_d_box{
	width:650px;
	overflow:hidden;
	padding:10px;
	margin:10px auto;
	/*background-color:#42000a;*/
	background-color:#f0eeee;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(http://www.jobbkk.com/Scripts/PIE.htc);
	position:relative;
	color:#000
	}
#kdz_d_boxH{
	/*color:#fff100;*/
	color:#960045;
	font-size:14px;
	font-weight:bold;
	padding:0 0 3px;
	margin:0;
	border-bottom:1px dashed #f8981d
	}
#kdz_d_boxC{
	padding:10px;
	margin:0;
	/*line-height:16px;*/
	color:#000;
	font-weight:normal;
	}
#kdz_contact{
	width:260px;
	float:left;
	}

#kdz_contact a{
	color:#960045;
	}

#kdz_contact a:hover{
	color:#f8981d;
	}


#kdz_map{
	width:356px;
	height:226px;
	margin:20px 0 0;
	overflow:hidden;
	float:right;
	border:1px solid #fff;
	}
.kdz_d_bt{
	width:100px;
	height:35px;
	color:#fff;
	font-weight:bold;
	line-height:35px;
	margin-bottom:10px;
	text-align:center;
	display:block;
	float:right;
	background:url(/microsite/black_canyon/images/d_bt.png) 0 0;
	}
.kdz_d_bt:hover{
	background:url(/microsite/black_canyon/images/d_bt.png) 0 -35px;
	color:#fff100;
	}
	
	
/*------------Detail--------------*/


.kdz_arcDetail{
	width:330px;
	height:65px;
	margin:19px 0 0 31px;
	background: url(../images/arc_detail.png);
}


.micro_pos_h{
	overflow:hidden;
	width:200px;
	color:#960045;
	font-size:18px;
	margin:0 auto;
	}
#micro_pos_d{
	width:200px;
	color:#f8981d;
	font-size:12px;
	font-weight:bold;
	margin:0 auto 10px;
	}
.micro_pos_interview,#micro_pos_interview{
	width:200px;
	overflow:hidden;
	padding:5px 0 5px;
	border-bottom:1px dashed #333;
	margin:0 auto;
	}
.pos_in{
	width:145px;
	height:20px;
	font-weight:bold;
	float:left;
	color:#960045;
	/*margin: 0 10px;*/
	}
.pos_stats{
	height:20px;
	float:right;
	color:#333;
	}
.pos_in2{
	width:200px;
	min-height:20px;
	font-weight:bold;
	color:#960045;
	}
.pos_stats2{
	width:245px;
	min-height:20px;
	padding:0 0 0 10px;
	color:#f8981d;
	}
a.pos_bt{
	width:130px;
	height:29px;
	padding:0 0 0 50px;
	display:block;
	background: url(../images/detail_btn.png) 0 0 ;
	margin:10px auto;
	line-height:29px;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	}
a:hover.pos_bt{
	background:url(../images/detail_btn.png)  0 -29px ;
	color:#ff0;
	}
.micro_about{
	width:680px;
	overflow:hidden;
	padding:10px;
	background-color:#f0eeee;
	clear:both;
	margin:10px auto 0;
	}
#jobD_banner150 {
    overflow:hidden;
	margin:0 auto;
    width:700px;
}
#job_art_work {
    height:auto;
    margin:10px auto;
    padding-top:10px;
    width:710px;
	overflow:hidden;
}
.divpicArtwork {
    float:left;
    height:60px;
    margin:2px 1px 2px 1px;
    overflow:hidden;
    width:234px;
}
.micro_more{
	width:670px;
	height:24px;
	text-align:right;
	padding:10px 0 0 0;
	/*border-bottom:1px dashed #333;*/
	background: url(../images/bg_detail_bar.jpg);
	clear:both;
	margin:0 auto;
	}
.micro_more2{
	width:670px;
	min-height:24px;
	/*text-align:right;*/
	padding:5px 0 10px 0;
	/*border-top:1px dashed #f8981d;*/
	background: url(../images/bg_detail_bar.jpg);
	margin:0 auto ;
	}
.micro_more span,.micro_more2 span{
	font-size:14px;
	font-weight:bold;
	color:#fff !important;
	}
.micor_num{
	text-align:right;
	border-top:1px solid #f0eeee;
	margin:5px auto 0;
	}
.L_pobox
{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#ffffff !important;
}
.R_pobox
{
	float:right;
}

/*-------------Other Position---------------*/
#position_bottom{
	width:676px;
	height:auto;
/*	background:url(/images/opa_position.png) repeat;*/
	/*margin:10px 0 10px 10px;*/
	padding-top:10px;
	float:left;
	overflow:hidden;
	/*background-image:url(/images/images2011/jobdetail/bg_etc.png)*/
}
.position_bottom_HText{
	width:95%;
	height:30px;
	overflow:hidden;
	/*color:#404040;*/
	color:#fff;
	font:normal 15px Tahoma, Geneva, sans-serif;
	line-height:30px;
	padding-left:20px;
	font-weight:bold;
}
#other_position{
	width:676px;
	height:auto;
	float:left;
	overflow:hidden;
	color:#333;
}
#other_position a{
	color:#333;
	}
#other_position a:visited{
	color:#A0A0A0;
	}
#other_position a:hover{
	color:#d40101;
	}
#other_position .positionlink{
	color:#333;
	font:normal 13px Tahoma, Geneva, sans-serif;
/*	padding:3px;*/
	line-height:20px;
}
#show_other_job{
	
	}
#show_other_job div
{
/*	float: left;	
	padding: 0 0 0 10px;*/
}
.other_job_sec{
	/*background:url(/images/images2011/jobdetail/bg_other_job_position.png) no-repeat;*/
	overflow:hidden;
	width:660px;
	height:40px;
	padding:5px 0 5px 0;
	margin:5px auto;
	border-bottom:solid 1px #f8981d;
	}
.other_job_sec div{
	float:left;
	}
.other_job_name
{
	clear: both;
	font-weight:bold;
	padding:0px 10px 0 20px; 
	width: 260px;
	overflow: hidden;
}
.other_job_salary
{
	width: 145px;
	height:40px;
	font-size:11px;
	padding:0px 0px 0 15px; 
	overflow: hidden;
}
.other_job_location
{
	width: 180px;
	height:40px;
	font-size:11px;
	padding:0px 0 0 20px; 
	overflow: hidden;
}

#paging_other_position{
	width:676px;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	float:left;
	overflow:hidden;
}
.nextPage{
	background:#999;
	width:40px;
	height:20px;
	border:1px solid #666;
	color:#FFF;
	padding:2px;
	font:bold 12px Tahoma, Geneva, sans-serif;
}
.numpage{
		background:#D3D3D3;
		width:30px;
		height:20px;
		border:1px solid #666;
		color:#666;
		padding:2px;
		margin-right:5px;
		font:normal 12px Tahoma, Geneva, sans-serif;
}
.activePage{
		background:#ccc;
		width:30px;
		height:20px;
		border:1px solid #666;
		color:#666;
		padding:2px;
		margin-right:5px;
		font:bold 12px Tahoma, Geneva, sans-serif;
}
